Luma on O3DS 11.0 firmware

Discussion in '3DS - Homebrew Development and Emulators' started by Lucky Dearly, Aug 20, 2016.

  1. Lucky Dearly
    OP

    Lucky Dearly GBAtemp Regular

    Member
    139
    12
    Jul 26, 2008
    United States
    hey all, just wondering if it's possible to install Luma on an Old 3DS with 11.0 firmware
     
  2. Posghetti

    Posghetti Greninja Master

    Member
    1,045
    347
    Mar 15, 2016
    United States
    Michigan
    Nope, downgrade that boy somehow with the DSIware method or hardmod.
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,397
    19,821
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Sonic Angel Knight likes this.
  4. Lucky Dearly
    OP

    Lucky Dearly GBAtemp Regular

    Member
    139
    12
    Jul 26, 2008
    United States
    I'll give this some thought, don't want to brick my 3DS
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,397
    19,821
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Sonic Angel Knight likes this.
  6. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    527
    359
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    You will have to either get a hardmod or use the DSI-Ware downgrade. But I take it you don't have an already CFWd system so hardmod is your only option. Good news about a hard mod is that your brick proof as long as you have a backup of a working NAND.